#main .visual {
	background-image: url(/img/store/viasual_pc.jpg);
	width: 100%;
	height: 420px;
	background-repeat: repeat;
	background-position: center bottom;
	/* [disabled]background-size: cover;
*/
	min-width: 960px;
	/* [disabled]padding-top: 60px; */
	margin-top: 60px;
}
#main .visual img {
	display: none;
}
#main .inner.store-top {
	padding-top: 65px;
	padding-bottom: 65px;
}
.store-top .cate-list {
	margin-bottom: 30px;
}
.store-top .cate-list li {
	width: 480px;
	float: left;
	margin-bottom: 1px;
}
.store-top .cate-list li a {
	background-image: url(/system/img/common/arw_list_r.png);
	background-repeat: no-repeat;
	background-position: 440px center;
	background-size: 30px 30px;
	display: block;
	padding-right: 30px;
	overflow: hidden;
	background-color: #F8F8F8;
	transition-property: all;
	transition: 0.3s linear;
}
.store-top .cate-list li:nth-child(1) a, .store-top .cate-list li:nth-child(4) a, .store-top .cate-list li:nth-child(5) a, .store-top .cate-list li:nth-child(8) a {
	background-color: #EEEEEE;
}
.store-top .cate-list li a:hover {
	opacity: 0.7;
}
.store-top .cate-list li figure {
	width: 146px;
	float: left;
	margin-right: 15px;
}
.store-top .cate-list li figure img {
	width: 100%;
}
.store-top .cate-list li div {
	overflow: hidden;
	padding-top: 18px;
}
.store-top .cate-list li div .catename {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	margin-bottom: 6px;
}
.store-top .cloumn-2 .box .ttl-sub {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 300;
}
.store-top .info dt {
	margin-bottom: 4px;
}
.store-top .info dd {
	margin-bottom: 20px;
	line-height: 1.4;
}
.store-top .info dd a {
	text-decoration: underline;
	transition-property: all;
	transition: 0.3s linear;
}
.store-top .info dd a:hover {
	opacity: 0.7;
}
.store-top .size h3 {
	font-size: 16px;
	text-align: center;
	margin-bottom: 15px;
}
.store-top .size .txt {
	line-height: 1.4;
	margin-bottom: 20px;
}
.store-top .size table {
	border-spacing: 1px;
}
.store-top .size table tr th, .store-top .size table tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.store-top .size table tr th {
	background-color: #333333;
	color: #FFFFFF;
	width: 140px;
}
.store-top .size table tr td {
	background-color: #F8F8F8;
	text-align: right;
}
.store-top .size table tr td.txt {
	font-size: 12px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
}
.store-cate,
.store-single {
	padding-top: 120px !important;
}
.cate-top,
.single {
	width: 640px;
	float: left;
}
.cate-visual {
	margin-bottom: 30px;
}
.cate-ttl {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: normal;
}
.cate-txt {
	line-height: 1.6;
	margin-bottom: 40px;
}
.cate-item li {
	border: 1px solid #D0D0D0;
	border-radius: 2px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: hidden;
	margin-bottom: 20px;
}
.cate-item li figure {
	float: left;
	margin-right: 20px;
	width: 200px;
}
.cate-item li figure img {
	width: 100%;
}
.cate-item li div {
	overflow: hidden;
}
.cate-item li div .name {
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.4;
	margin-bottom: 20px;
}
.cate-item li div .name span.label {
	display: inline-block;
	font-weight: normal;
	font-size: 10px;
	background-color: #CA0002;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 4px;
	line-height: 100%;
	color: #FFFFFF;
	margin-right: 10px;
	position: relative;
	top: -5px;
}
.cate-item li div .name span {
	display: block;
	font-weight: normal;
	font-size: 12px;
}
.cate-item li div .txt {
	margin-bottom: 15px;
}
.cate-item li div .size-txt, .cate-item li div .price-txt {
	font-size: 12px;
}
.cate-item li div .size-txt {
	color: #666666;
}
.cate-item li div .price-txt {
	color: #666666;
	margin-bottom: 20px;
}
.cate-item li div .btn-detail {
	text-align: right;
}
.cate-item li div .btn-detail a {
	background-color: #333333;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	width: 180px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 20px;
	transition-property: all;
	transition: 0.3s linear;
}
.cate-item li div .btn-detail a:hover {
	opacity: 0.7;
}
.side-menu {
	width: 280px;
	float: right;
}
.side-menu .side-ttl {
	background-color: #333333;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.side-menu a.cate {
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 85px;
	background-color: #f7f7f7;
	display: block;
	background-position: 10px center;
	background-size: 60px 60px;
	height: 60px;
	padding-right: 15px;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	transition-property: all;
	transition: 0.3s linear;
	border-bottom: 1px dotted #D9D9D9;
}
.side-menu a.cate.table {
	background-image: url(/system/img/store/side_table-desk.png);
}
.side-menu a.cate.chair {
	background-image: url(/system/img/store/side_chair-sofa.png);
}
.side-menu a.cate.shelf {
	background-image: url(/system/img/store/side_shelf-lowboard.png);
}
.side-menu a.cate.bench {
	background-image: url(/system/img/store/side_bench-stool.png);
}
.side-menu a.cate.lamp {
	background-image: url(/system/img/store/side_lamp.png);
}
.side-menu a.cate.door {
	background-image: url(/system/img/store/side_door-ironparts.png);
}
.side-menu a.cate.interior {
	background-image: url(/system/img/store/side_interiorgoods.png);
}
.side-menu a.cate.stationery {
	background-image: url(/system/img/store/side_stationery-dailyitems.png);
}
.side-menu a.cate.outlet {
	background-image: url(/system/img/store/side_outlet.png);
}
.side-menu a.cate:hover {
	opacity: 0.7;
}
.side-menu .cate span {
	display: block;
	background-image: url(/system/img/store/mrk_plus.png);
	background-size: 20px 20px;
	background-position: right 20px;
	background-repeat: no-repeat;
	line-height: 1.4;
	padding-right: 22px;
	padding-top: 20px;
}
.side-menu .cate span.row {
	padding-top: 9px;
}
.side-menu .slide-list {
	display: none;
}
.side-menu .slide-list li a {
	background-image: url(/system/img/store/arw_side.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	background-size: 4px auto;
	display: block;
	padding-left: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f7f7f7;
	border-bottom: 1px dotted #D9D9D9;
	transition-property: all;
	transition: 0.3s linear;
}
.side-menu .slide-list li a span.label {
	display: inline-block;
	font-weight: normal;
	font-size: 10px;
	background-color: #CA0002;
	padding-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 4px;
	line-height: 100%;
	color: #FFFFFF;
	margin-right: 8px;
	position: relative;
	top: 0px;
}
.side-menu .slide-list li a:hover {
	background-color: #E7E7E7;
}
.btn-cart-chk {
	margin-top: 20px;
}
.btn-cart-chk a {
	background-image: url(/system/img/common/icon_cart.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 28px 28px;
	color: #FFFFFF;
	display: block;
	padding-left: 50px;
	font-size: 16px;
	background-color: #49BDE1;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 1.2;
	transition-property: all;
	transition: 0.3s linear;
}
.btn-cart-chk a span {
	font-size: 12px;
}
.btn-cart-chk a:hover {
	opacity: 0.7;
}
.single .ttl-item {
	font-size: 24px;
	border-bottom: 1px solid #BDBDBD;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.single .ttl-item span {
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	margin-left: 20px;
	position: relative;
	bottom: 1px;
}
.single .txt-area {
	line-height: 1.4;
	margin-bottom: 45px;
}
.single .txt-area p {
	margin-bottom: 20px;
}
.single .ttl-color {
	font-size: 18px;
	margin-bottom: 20px;
}
.single .ttl-color a {
	color: #0076a7;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	border: 1px solid #0076a7;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 15px;
	background-image: url(/system/img/store/arw_color.png);
	background-position: 10px 6px;
	background-size: 4px auto;
	background-repeat: no-repeat;
	margin-left: 20px;
	position: relative;
	bottom: 2px;
	transition-property: all;
	transition: 0.3s linear;
}
.single .ttl-color a:hover {
	opacity: 0.7;
}
.single .color {
	margin-bottom: 40px;
}
.single .color li {
	float: left;
	width: 106px;
	text-align: center;
}
.single .color li a {
	display: block;
	transition-property: all;
	transition: 0.3s linear;
}
.single .color li a:hover {
	opacity: 0.7;
}
.single .color li img {
	width: 94px;
	margin-bottom: 5px;
}
.single .color li p {
	text-align: center;
	font-size: 10px;
}
.single .color_det {
	margin-bottom: 30px;
	text-align: right;
}
.single .detail .left {
	width: 310px;
}
.single .detail .right {
	width: 310px;
}
.single .detail div table {
	border-spacing: 1px;
	font-size: 12px;
	margin-bottom: 10px;
}
.single .detail div table tr th,
.single .detail div table tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.single .detail div table tr th {
	background-color: #dcdcdc;
	width: 50px;
}
.single .detail div table tr td {
	background-color: #F8F8F8;
}
.single .detail div .cart-box {
	border: 2px solid #333333;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.single .detail .door-box {
	width: 310px;
	float: right;
	padding: 20px;
	border: 2px solid #333333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single .detail .door-box .txt {
	margin-bottom: 10px;
}
.single .detail .door-box .btn a {
	background-color: #333333;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
	background-size: 16px auto;
	font-size: 16px;
	transition: 0.3s linear;
	background-image: url(/img/common/icon_mail.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 25px;
}
.single .detail .door-box .btn a:hover {
	opacity: 0.7;
}
.detail .right .cart-box .price {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: right;
}
.detail .right .cart-box .sale-price {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: right;
	color: #F20004;
}
.detail .right .cart-box .sale-txt {
	text-align: center;
	font-weight: bold;
	color: #F20004;
}
.detail .right .cart-box .sale-price-nomal {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px;
	text-align: right;
}
.detail .right .cart-box .price span,
.detail .right .cart-box .sale-price span {
	font-size: 14px;
}
.select-menu {
	margin-bottom: 15px;
	
}
.select-menu select {
	position: relative;
	width: 100%;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 6px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #A3A3A3;
	background-color: #EEEEEE;
	box-sizing: border-box;
	border-radius: 4px;
	font-size: 16px;
}
.select-menu label {
	position: relative;
}
.select-menu label:after {
	display: block;
	content: " ";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 24px;
	height: 30px;
	margin-top: -11px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/system/img/common/select_arw.png);
	background-size: 22px;
	pointer-events: none;
	margin-right: -5px;
}
.detail div .cart-box .incart a {
	background-color: #333333;
	background-image: url(/system/img/store/cart_btn.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
	background-size: 26px auto;
	font-size: 18px;
	transition-property: all;
	transition: 0.3s linear;
}
.detail div .cart-box .incart a:hover {
	opacity: 0.7;
}
.incart-btn input {
	background-color: #333333;
	background-image: url(/system/img/store/cart_btn.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
	background-size: 26px auto;
	font-size: 18px;
	transition: 0.3s linear;
	border-style: none;
	width: 100%;
	cursor: pointer;
}
.incart-btn input:hover {
	opacity: 0.7;
}
.modal-content {
	position: fixed;
	display: none;
	z-index: 999;
	width: 540px;
	padding: 20px;
	background: #fff;
}
.modal-content .img {
	margin-bottom: 15px;
}
.modal-content .head {
	text-align: center;
	margin-bottom: 15px;
	font-size: 18px;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.modal-content .inbox .logo  {
	float: left;
	width: 150px;
	margin-right: 20px;
}
.modal-content .inbox .logo img {
width: 100%;
}
.modal-content .inbox div .name {
	font-size: 16px;
	margin-bottom: 3px;
}
.modal-content .inbox div .color {
	margin-bottom: 5px;
	font-weight: bold;
	text-align: left;
}
.modal-content .inbox div {
	overflow: hidden;
}
.modal-content .inbox div .txt {
	margin-bottom: 10px;
	font-size: 12px;
}
.modal-overlay {
    z-index:998;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

.modal-open {
    color:#00f;
    text-decoration:underline;
}

.modal-open:hover {
    cursor:pointer;
}
.modal-close {
	text-align: right;
}
.modal-close a {
	color: #000000;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #000000;
	border-radius: 2px;
	margin-right: 0px;
	background-position: 10px center;
	background-size: 14px auto;
	background-image: url(/system/img/store/close.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	line-height: 34px;
	padding-right: 20px;
	text-align: center;
	transition-property: all;
	transition: 0.3s linear;
	 cursor:pointer;
}
.modal-close a:hover {
	opacity: 0.7;
}
